Bug 1784333 - [OSP15 Backport] Subnets without networks at the database breaking the neutron_api
Summary: [OSP15 Backport] Subnets without networks at the database breaking the neutro...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 15.0 (Stein)
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Rodolfo Alonso
QA Contact: Eran Kuris
URL:
Whiteboard:
Depends On: 1737803 1783076 1858960
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-17 09:33 UTC by Rodolfo Alonso
Modified: 2020-07-20 22:02 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1783076
Environment:
Last Closed: 2020-03-05 11:53:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:0709 0 None None None 2020-03-05 11:53:59 UTC

Comment 4 errata-xmlrpc 2020-03-05 11:53:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0709


Note You need to log in before you can comment on or make changes to this bug.